*,:after,:before{margin:0;padding:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;outline:0!important;-webkit-tap-highlight-color:rgba(0,0,0,0);-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;-webkit-font-smoothing:antialiased}
a,abbr,acronym,address,applet,article,aside,audio,b,big,blockquote,body,canvas,center,cite,code,dd,del,details,dfn,div,dl,dt,em,embed,fieldset,figcaption,figure,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,label,legend,li,mark,menu,nav,object,ol,output,p,pre,q,ruby,s,samp,section,small,span,strike,strong,sub,summary,sup,time,tt,u,ul,var,video{margin:0;padding:0;border:0;font-size:100%;vertical-align:baseline}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
ol,ul{list-style:none}
blockquote,q{quotes:none}
blockquote:after,blockquote:before,q:after,q:before{content:""}
table{border-collapse:collapse;border-spacing:0}
body{min-height:100%;color:#333;font:14px/1.5 'PingFang SC','Microsoft YaHei','Microsoft YaHei UI',SimSun,SimHei,Arial;outline:0;background:url(../images/bg1.png) no-repeat center bottom 360px}
.body2{background:#fff}
a{color:#333;text-decoration:none}
a:hover{color:inherit}
img{max-width:100%;border:none}
em,i{font-style:normal}
table{border-collapse:collapse;border-spacing:0}
.c{clear:both}
button,input[type=button],input[type=reset],input[type=submit],select{-webkit-appearance:none;-moz-appearance:none;appearance:none}
button,input[type=button],input[type=reset],input[type=submit]{cursor:pointer}
::-webkit-input-placeholder{color:#cad0d6}
::-moz-placeholder{color:#cad0d6}
::-ms-input-placeholder{color:#cad0d6}
.h100{height:194px}
.h110{height:110px}
.h20{height:20px}
@font-face{font-family:ConthraxSb-Regular;src:url(../fonts/ConthraxSb-Regular.otf)}
@font-face{font-family:Bahnschrift-SemiLight;src:url(../fonts/BAHNSCHRIFT.TTF)}
.wp{max-width:1400px;width:90%;margin:0 auto}
.header{position:fixed;top:0;left:0;right:0;display:flex;align-items:center;justify-content:space-between;padding:0 60px;height:86px;background:#fff;box-shadow:0 10px 30px 0 rgba(0,0,0,.08);-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s;transition:all .3s;z-index:100}
.logo{width:196px}
.logo img{display:block;width:100%}
.nav li a{display:block;font-size:18px;line-height:86px;padding:0 25px;-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s;transition:all .3s}
.nav li a.a2{position:relative;color:#0f4a5d;padding:0 27px}
.nav li a.a2:after{content:'';position:absolute;top:15px;right:20px;width:14px;height:17px;background:url(../images/icon-hot.png) no-repeat center;-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s;transition:all .3s}
.nav li a:hover.a2:after{top:18px}
.nav li a:hover{color:#0f4a5d}
.nav li.on a{font-weight:700;color:#0f4a5d}
.header .btn-order{font-size:18px;color:#fff;width:117px;height:40px;line-height:40px;background:#0f4a5d;box-shadow:0 5px 10px 0 rgba(0,17,22,.15);border-radius:6px;transform:skew(-20deg);text-align:center;overflow:hidden}
.js-order{position:relative}
.js-order::before{content:"";position:absolute;top:3px;left:3px;bottom:3px;right:3px;z-index:-1;border-radius:2px;background-color:#fff;transform:scaleX(0);transform-origin:right;-webkit-transition:transform .6s cubic-bezier(.785,.135,.15,.86);-moz-transition:transform .6s cubic-bezier(.785,.135,.15,.86);-o-transition:transform .6s cubic-bezier(.785,.135,.15,.86);transition:transform .6s cubic-bezier(.785,.135,.15,.86);overflow:hidden}
.js-order:hover{color:#0f4a5d!important}
.js-order:hover::before{transform:scaleX(1);transform-origin:left}
.menuBtn{position:absolute;right:20px;top:17px;display:none;width:24px;height:30px;cursor:pointer;z-index:101;transition:.3s;-ms-transition:.3s;-moz-transition:.3s;-webkit-transition:.3s;-o-transition:.3s}
.menuBtn b{display:block;height:3px;background-color:#0f4a5d;margin:4px 0;transition:.3s;-ms-transition:.3s;-moz-transition:.3s;-webkit-transition:.3s;-o-transition:.3s}
.menuBtn.open b{display:none;margin:0;position:absolute;left:0;top:50%;margin-top:-5px;width:24px}
.menuBtn.open b:first-child{display:block;transform:rotate(45deg);-webkit-transform:rotate(45deg);-o-transform:rotate(45deg);-ms-transform:rotate(45deg)}
.menuBtn.open b:last-child{display:block;transform:rotate(-45deg);-webkit-transform:rotate(-45deg);-o-transform:rotate(-45deg);-ms-transform:rotate(-45deg)}
.footer{padding:396px 0 0;position:relative;background:#f4faff}
.fd-top{display:flex;justify-content:space-between;border-bottom:1px solid rgba(186,186,186,.3)}
.fd-logo{width:196px;margin-bottom:15px}
.fd-logo img{display:block}
.fd-desc{max-width:340px;font-size:15px;line-height:28px;color:#666}
.fd-bot{font-family:"微软雅黑";display:flex;justify-content:space-between;padding:30px 0}
.fd-bot-l{display:flex}
.fd-bot-l .item{display:flex;align-items:center;margin-right:40px}
.fd-bot-l span{color:#666;opacity:.7}
.fd-bot-l img{display:block;margin-right:10px}
.fd-bot-r{display:flex;align-items:center}
.fd-bot-r a{opacity:.7;color:#666;-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s;transition:all .3s}
.fd-bot-r em{background:rgba(186,186,186,.7);margin:0 20px;width:1px;height:14px}
.fd-bot-r a:hover{opacity:1;color:#000}
.fd-nv{display:flex;padding:0 0 48px}
.fd-nv li+li{margin-left:160px}
.fd-nv .tit{font-size:22px;margin-bottom:15px}
.fd-nv .con{font-size:16px;line-height:40px;color:#666}
.fd-nv .con a{display:block;color:#666;-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s;transition:all .3s}
.fd-nv .con a:hover{color:#000}
.fd-nv .con .qr{width:96px;height:96px;padding:5px;background:#fff;box-shadow:0 2px 30px 0 rgba(38,53,78,.2);border-radius:6px}
.fd-nv .con .qr img{display:block;width:100%;height:100%}
.fd-nv .con .qr+p{text-align:center}
.join-us{position:absolute;top:-250px}
.join-us .pic img{display:block;width:100%}
.join-us .txt{position:absolute;top:50%;left:0;right:0;-webkit-transform:translateY(-50%);-moz-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%);text-align:center}
.join-us .txt .tit{font-size:36px;color:#fff;margin-bottom:80px}
.join-us .txt .btn{font-size:24px;width:171px;height:59px;line-height:59px;background:#fff;box-shadow:0 5px 10px 0 rgba(0,17,22,.15);border-radius:6px;transform:skew(-20deg);display:block;margin:0 auto}
.join-us .txt .btn::before{content:"";position:absolute;top:3px;left:3px;bottom:3px;right:3px;z-index:-1;border-radius:2px;background-color:#0f4a5d;transform:scaleX(0);transform-origin:right;-webkit-transition:transform .6s cubic-bezier(.785,.135,.15,.86);-moz-transition:transform .6s cubic-bezier(.785,.135,.15,.86);-o-transition:transform .6s cubic-bezier(.785,.135,.15,.86);transition:transform .6s cubic-bezier(.785,.135,.15,.86);overflow:hidden}
.join-us .txt .btn:hover{color:#fff}
.join-us .txt .btn:hover::before{transform:scaleX(1);transform-origin:left}
.g-tit1{position:relative;text-align:center;padding:20px 88px 0;margin-bottom:40px}
.g-tit1 .en{font-family:ConthraxSb-Regular;position:absolute;top:0;left:0;right:0;font-size:50px;line-height:1;color:#0f4a5d;opacity:.08;text-transform:uppercase}
.g-tit1 .cn{font-weight:700;font-size:36px;line-height:1.2;margin-bottom:10px}
.g-tit1 .cn span{color:#0f4a5d}
.g-tit1 .desc{font-size:18px;line-height:2;color:#666;letter-spacing:.5px}
.g-tit1.left{padding-left:0;padding-right:0;text-align:left}
.g-tit1-about .cn{font-size:40px;margin-bottom:36px}
.cur{text-align:center;color:#666}
.cur a{color:#666;-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s;transition:all .3s}
.cur em{font-weight:700;font-family:simsun;margin:0 6px}
.cur a:hover,.cur span{color:#0f4a5d}
.case-tab{display:flex;flex-wrap:wrap;margin:58px 0 92px}
.case-tab li{margin-right:20px}
.case-tab li a{display:block;font-size:18px;width:182px;height:60px;line-height:60px;background:#f6f7f9;border-radius:7px;text-align:center;-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s;transition:all .3s}
.case-tab li a:hover{color:#0f4a5d}
.case-tab li.on a{background:#0f4a5d;color:#fff}
.pages{display:flex;justify-content:center;margin-left:-11px}
.pages li{margin-right:11px}
.pages li a{display:block;width:44px;height:44px;line-height:42px;text-align:center;background:#fff;border-radius:5px;border:1px solid #e5e5e5;color:#999;-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s;transition:all .3s}
.pages li input{width:74px;height:44px;background:#fff;border-radius:5px;border:1px solid #e5e5e5;text-align:center}
.pages li input:focus{border-color:#0f4a5d;color:#0f4a5d}
.pages li a:hover{color:#0f4a5d;border-color:#0f4a5d}
.pages li.on a{background:#0f4a5d;border-color:#0f4a5d;color:#fff}
.pages li.arrow.disable{opacity:0;pointer-events:none}
.pages li.arrow a{font-weight:700;font-family:simsun}
.g-order{display:block;font-size:24px;color:#fff;width:233px;height:80px;line-height:80px;background:#164c5e;box-shadow:0 5px 51px 0 rgba(4,5,5,.3);border-radius:6px;transform:skew(-20deg);text-align:center;margin:128px auto 411px}
.g-order:hover{color:#fff}
.case-list{margin-right:-31px}
.case-list li{float:left;width:33.33%}
.case-list li a{position:relative;top:0;display:block;margin:0 31px 60px 0;border-radius:20px;overflow:hidden;background:#fff;box-shadow:0 10px 50px 0 rgba(0,0,0,.08);-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s;transition:all .3s}
.case-list li a:hover{top:-30px}
.case-list .pic img{display:block;width:100%}
.case-list .txt{position:relative;padding:36px 36px 6px}
.case-list .txt .icon{position:absolute;top:-60px;right:20px;display:flex;align-items:center;justify-content:center;width:121px;height:121px;background:#fff;box-shadow:0 10px 50px 0 rgba(0,0,0,.08);border-radius:50%;border:1px solid #e5e5e5;overflow:hidden}
.case-list .txt .type{font-size:16px;color:#2faff1;margin-bottom:4px}
.case-list .txt .tit{font-size:22px;margin-bottom:24px;-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s;transition:all .3s}
.case-list .txt .desc{font-size:16px;line-height:30px;color:#666;overflow:hidden;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;height:60px;margin-bottom:30px}
.case-list .txt .btn-look{padding:30px 0;border-top:1px solid #e5e5e5;color:#999;background:url(../images/icon-arrow1.png) no-repeat right center;-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s;transition:all .3s}
.case-list a:hover .txt .tit{color:#0f4a5d}
.case-list a:hover .txt .btn-look{color:#2faff1;background-image:url(../images/icon-arrow1_on.png)}
.ban{position:relative;height:460px;background-repeat:no-repeat;background-position:center;background-size:cover;text-align:center;margin-top:84px;margin-bottom:121px}
.ban-about{margin-bottom:50px}
.ban .txt{position:absolute;top:50%;left:50%;-webkit-transform:translate(-50%,-50%);-moz-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);transform:translate(-50%,-50%)}
.ban h2{font-weight:400;font-size:42px;color:#fff;white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
.ban .cur{color:#fff;margin-top:36px}
.ban .cur a{color:#fff}
.ban .cur a:hover,.ban .cur span{color:#09dde7}
.ban .txt .desc{font-size:18px;color:#fff;width:285px;height:42px;line-height:42px;background:#c30d23;border-radius:6px;transform:skew(-20deg);text-align:center;margin:10px auto 0}
.pro-list{margin:0 -20px}
.pro-list li{float:left;width:33.33%}
.pro-list li a{position:relative;top:0;display:block;margin:0 20px 61px;background:#fff;box-shadow:0 2px 70px 0 rgba(24,26,36,.15);border-radius:25px 25px 50px 50px;overflow:hidden;-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s;transition:all .3s}
.pro-list li a:hover{top:-30px}
.pro-list .pic img{display:block}
.pro-list .txt{position:relative;padding:24px 30px 30px 30px}
.pro-list .txt .cn{font-weight:700;font-size:24px;color:#164c5e}
.pro-list .txt .en{font-size:16px;color:#666}
.pro-list .txt:before{content:'';position:absolute;top:27px;right:30px;width:30px;height:30px;background-image:url(../images/icon-arrow5on.png);background-repeat:no-repeat;background-position:center;border:1px solid #164c5e;border-radius:50%;-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s;transition:all .3s;transform:rotate(-45deg)}
.pro-list a:hover .txt:before{background-color:#164c5e;background-image:url(../images/icon-arrow5.png);transform:rotate(0)}
.about-list1{padding:100px 0 0;margin:0 -14px}
.about-list1 li{float:left;width:25%}
.about-list1 .inner{position:relative;top:0;text-align:center;height:328px;background:#fff;box-shadow:0 10px 54px 0 rgba(192,192,192,.3);border-radius:30px;margin:0 14px;padding:50px 0 0;-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s;transition:all .3s}
.about-list1 i{display:block;margin:0 auto 12px;width:100px;height:100px;background-repeat:no-repeat;background-position:center;-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s;transition:all .3s}
.about-list1 i.i1{background-image:url(../images/a-icon1.png)}
.about-list1 i.i2{background-image:url(../images/a-icon2.png)}
.about-list1 i.i3{background-image:url(../images/a-icon3.png)}
.about-list1 i.i4{background-image:url(../images/a-icon4.png)}
.about-list1 .tit{font-weight:700;font-size:28px;-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s;transition:all .3s}
.about-list1 .desc{font-size:18px;color:#666;line-height:30px;-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s;transition:all .3s}
.about-list1 .inner:hover{top:-30px;background:#0f4a5d;box-shadow:0 10px 54px 0 rgba(15,74,93,.3)}
.about-list1 .inner:hover i.i1{background-image:url(../images/a-icon1_on.png)}
.about-list1 .inner:hover i.i2{background-image:url(../images/a-icon2_on.png)}
.about-list1 .inner:hover i.i3{background-image:url(../images/a-icon3_on.png)}
.about-list1 .inner:hover i.i4{background-image:url(../images/a-icon4_on.png)}
.about-list1 .inner:hover .desc,.about-list1 .inner:hover .tit{color:#fff}
.swiper-honor{overflow:hidden;padding:28px 0 50px}
.swiper-honor .swiper-slide{background:#f2f4f5;padding:15px 13px 0;-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s;transition:all .3s}
.swiper-honor .swiper-slide:hover{background:#0f4a5d}
.swiper-honor .pic img{display:block;width:100%}
.swiper-honor p{font-size:16px;line-height:47px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s;transition:all .3s}
.swiper-honor .swiper-slide:hover p{color:#fff}
.arrow-progressbar{display:flex;justify-content:center;align-items:center}
.arrow-progressbar .arrow{width:62px;height:62px;background:#fff url(../images/icon-arrow3.png) no-repeat center;box-shadow:0 2px 50px 0 rgba(2,2,2,.15);border-radius:50%;cursor:pointer}
.arrow-progressbar .arrow.prev,.arrow-progressbar .arrow.swiper-button-disabled.next{transform:rotate(180deg)}
.arrow-progressbar .progressbar{position:relative;width:350px;height:4px;background:#dbdee0;border-radius:2px;margin:0 21px;overflow:hidden}
.arrow-progressbar .progressbar.swiper-pagination-progressbar .swiper-pagination-progressbar-fill{background:#0f4a5d;border-radius:2px;overflow:hidden}
.arrow-progressbar .arrow.swiper-button-disabled{background-image:url(../images/icon-arrow3_on.png);transform:rotate(0)}
.z-list1{display:flex;position:relative;z-index:2;margin:0 -20px}
.z-list1 li{width:33.33%}
.z-list1 .inner{height:100%;margin:0 20px;overflow:hidden;padding:34px 34px 28px 47px;background:linear-gradient(180deg,#effbff 0,#fff 100%);box-shadow:0 10px 50px 0 rgba(0,0,0,.08);border-radius:20px;border:2px solid #fff}
.z-list1 .icon{display:flex;align-items:center;justify-content:center;width:70px;height:70px;background:#0f4a5d;box-shadow:0 8px 18px 0 rgba(12,128,165,.2);border-radius:18px;float:left;margin-right:25px}
.z-list1 .txt{overflow:hidden}
.z-list1 .txt .tit{font-size:28px;line-height:1;margin-bottom:14px;-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s;transition:all .3s}
.z-list1 .txt .desc{font-size:15px;line-height:26px;color:#666}
.z-list1 .inner:hover .txt .tit{color:#0f4a5d}
.z-list2{margin:0 -48px}
.z-list2 li{float:left;width:50%}
.z-list2 .inner{position:relative;margin:0 48px 94px;height:362px;background:linear-gradient(47deg,rgba(255,255,255,.1),rgba(176,225,250,.1));box-shadow:0 10px 46px 0 rgba(0,0,0,.1);border-radius:20px;border:2px solid #fff;padding:41px 41px 0}
.z-list2 .inner:before{content:'';position:absolute;width:100%;height:100%;top:0;left:0;background-repeat:no-repeat;background-position:right center;pointer-events:none}
.z-list2 .icon{display:flex;align-items:center;justify-content:center;width:86px;height:86px;border-radius:16px;margin-bottom:32px}
.z-list2 .li1 .icon{background:#eaf3fe}
.z-list2 .li2 .icon{background:#ffe5e5}
.z-list2 .li3 .icon{background:#ffe8d9}
.z-list2 .li4 .icon{background:#ebf6ef}
.z-list2 .tit{font-weight:700;font-size:24px;margin-bottom:20px}
.z-list2 .desc{font-size:16px;line-height:30px;color:#666}
.z-list2 .li1 .inner:before{background-image:url(../images/s-bg1.png)}
.z-list2 .li2 .inner:before{background-image:url(../images/s-bg2.png)}
.z-list2 .li3 .inner:before{background-image:url(../images/s-bg3.png)}
.z-list2 .li4 .inner:before{background-image:url(../images/s-bg4.png)}
.g-tit2{text-align:center;padding:104px 0 132px}
.g-tit2 .tit{font-weight:700;font-size:32px;margin-bottom:20px}
.g-tit2 .desc{font-size:18px;color:#666}
.ban.ban2{margin-bottom:-105px}
.about-row2{padding:90px 0 0}
.nav1{position:sticky;top:0;left:0;right:0;display:flex;justify-content:center;background:#fff;border-bottom:1px solid #dbdee0;z-index:100;overflow:hidden}
.nav1 li{margin:0 82px}
.nav1 li a{display:block;font-size:24px;line-height:96px}
.nav1 li.on a:after{content:'';position:absolute;left:0;right:0;bottom:0;height:0;background:#fff;border-radius:2px;transform:skew(-20deg);opacity:0}
.nav1 li.on a{position:relative;font-size:26px;color:#0a3847}
.nav1 li.on a:after{height:6px;background:#0f4a5d;opacity:1}
.ban3{margin-bottom:0!important}
.g-pic-txt{position:relative;flex:0 0 662px;width:662px;margin:0 auto}
.g-pic-txt .pic img{display:block;width:100%;margin-bottom:-78px}
.g-pic-txt .txt .item{font-size:22px;position:absolute;width:195px;height:61px;background:linear-gradient(-90deg,#fff,#f0fbff);box-shadow:0 10px 40px 0 rgba(0,0,0,.15);border-radius:30px 30px 0 30px;border:1px solid #fff;display:flex;align-items:center;justify-content:center}
.g-pic-txt .txt .item img{margin-right:12px}
.g-pic-txt .txt .item1{top:15%;left:0;animation:Ani1 1s linear infinite alternate;-webkit-animation:Ani1 1s linear infinite alternate}
.g-pic-txt .txt .item2{top:49%;left:-5%;animation:Ani1 1s linear infinite alternate;-webkit-animation:Ani1 1s linear infinite alternate}
.g-pic-txt .txt .item3{top:17%;right:-2%;background:linear-gradient(90deg,#fff,#f0fbff);animation:Ani2 1s linear infinite alternate;-webkit-animation:Ani2 1s linear infinite alternate}
.g-pic-txt .txt .item4{top:51%;right:0;background:linear-gradient(90deg,#fff,#f0fbff);animation:Ani2 1s linear infinite alternate;-webkit-animation:Ani2 1s linear infinite alternate}
@keyframes Ani1{
from{margin-left:0}
to{margin-left:30px}
}
@keyframes Ani1{
from{margin-left:0}
to{margin-left:30px}
}
@keyframes Ani2{
from{margin-right:0}
to{margin-right:30px}
}
@keyframes Ani2{
from{margin-right:0}
to{margin-right:30px}
}
.g-tit3{font-weight:700;font-size:36px;margin-bottom:30px}
.g-tit3 span{color:#0a3847}
.g-tit3.center{text-align:center}
.plan-row1 .intro-box .desc{font-size:18px;line-height:2;color:#666;text-align:justify}
.plan-row1{padding:160px 0}
.plan-row2{padding:155px 0 162px;background:#f3f6f8}
.plan-row2 .intro-box .tit1{font-weight:700;font-size:36px}
.plan-row2 .intro-box .tit2{font-size:16px;color:#666;margin-bottom:30px}
.plan-row2 .intro-box .desc{font-size:18px;line-height:2}
.plan-row2 .intro-box .desc p{position:relative;padding-left:32px;margin-bottom:28px}
.plan-row2 .intro-box .desc p:before{content:'';position:absolute;top:7px;left:0;width:22px;height:22px;background:url(../images/icon-ok.png) no-repeat center}
.plan-row2 .intro-box .desc p span{color:#0f4a5d}
.plan-row3{padding:182px 0 445px}
.plan-row3 .intro-box{text-align:center}
.plan-row3 .intro-box .btn-join{display:block;margin:0 auto;font-size:28px;width:212px;height:65px;line-height:65px;background:#164c5e;box-shadow:0 5px 51px 0 rgba(4,5,5,.3);border-radius:6px;color:#fff;transform:skew(-20deg)}
.plan-row3 .g-tit3{margin-bottom:70px}
.pop-mask{display:none;position:fixed;width:100%;height:100%;top:0;left:0;background:rgba(0,0,0,.7);z-index:800}
.pop-order{display:none;position:fixed;top:50%;left:50%;-webkit-transform:translate(-50%,-50%);-moz-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);transform:translate(-50%,-50%);width:713px;height:580px;border-radius:16px;overflow:hidden;z-index:801}
.pop-order-l{padding:32px 0 0 35px;float:left;height:100%;width:313px;background:url(../images/order-l.png) no-repeat center/cover}
.pop-order-l .tit{font-size:30px;line-height:1.4;color:#fff;margin-bottom:14px}
.pop-order-l .tel{width:195px;height:32px;line-height:32px;background:rgba(255,255,255,.2);border-radius:16px;text-align:center;color:rgba(255,255,255,.7)}
.pop-order-r{height:100%;overflow:hidden;padding:40px 30px 0;background:#fff}
.pop-order-r .pop-close{position:absolute;top:0;right:0;width:40px;height:40px;background:url(../images/icon-close.png) no-repeat center}
.form-order .inp{display:block;font-size:16px;width:100%;height:46px;border-radius:6px;border:1px solid #cad0d6;margin-bottom:10px;padding:0 14px}
.form-order .inp:focus,.form-order textarea:focus{border-color:#0f4a5d;box-shadow:0 0 0 2px #c6dde4}
.form-order textarea{display:block;font-size:16px;width:100%;height:110px;border-radius:6px;border:1px solid #cad0d6;resize:none;padding:14px;margin-bottom:22px}
.form-order .submit{display:block;font-size:16px;color:#fff;width:100%;height:46px;background:#0f4a5d;border-radius:6px;border:0}
.products-list{padding:112px 0 0}
.products-list li{display:flex;justify-content:space-between;margin-bottom:150px}
.products-list li:nth-child(even){flex-direction:row-reverse}
.products-list .txt{padding:130px 90px 0;background:url(../images/bg2.png) no-repeat 10% center}
.products-list .txt .tit{font-size:32px;margin-bottom:25px}
.products-list .txt .desc{font-size:18px;line-height:2;color:#999;padding-right:50px}
.products-list .pic{flex:0 0 662px}
.products-list .pic img{display:block}
.cases-list{margin:0 -22px;padding:70px 0 0}
.cases-list li{float:left;width:25%}
.cases-list .inner{margin:0 22px;height:376px;background:rgba(255,255,255,.5);box-shadow:0 8px 60px 0 rgba(0,0,0,.1);border-radius:20px;padding:44px 48px 0}
.cases-list .icon{display:flex;align-items:center;justify-content:center;width:58px;height:58px;border-radius:16px;margin-bottom:32px}
.cases-list .icon1{background:#3c1bfe;box-shadow:0 8px 18px 0 rgba(99,73,255,.3)}
.cases-list .icon2{background:#278bab;box-shadow:0 8px 18px 0 rgba(55,181,221,.3)}
.cases-list .icon3{background:#1cb891;box-shadow:0 8px 18px 0 rgba(28,231,180,.3)}
.cases-list .icon4{background:#f34bdc;box-shadow:0 8px 18px 0 rgba(243,75,220,.3)}
.cases-list .tit{font-size:24px;line-height:42px;margin-bottom:13px}
.cases-list .desc p{font-size:16px;line-height:42px;color:#666;padding-left:26px;background:url(../images/icon-ok2.png) no-repeat left center}
.products7-row2{padding:80px 0 70px;background:url(../images/bg4.png) no-repeat bottom center}
.product6-row1{margin-top:110px;height:650px;background:#0f4a5d url(../images/6-bg.jpg) no-repeat center/cover}
.product6-row1 .wp{position:relative;display:flex;align-items:center;justify-content:flex-end;height:100%}
.product6-row1 .txt{position:relative;font-style:italic;color:#fff;text-align:right;padding-right:90px}
.product6-row1 .txt:before{content:'';position:absolute;top:-160px;right:-20px;width:488px;height:423px;background:url(../images/6-kuang.png) no-repeat center}
.product6-row1 .txt .tit{font-weight:700;font-size:40px;line-height:1.2;margin-bottom:5px}
.product6-row1 .txt .desc{font-family:Arial;font-size:32px;line-height:1.4;opacity:.5}
.product6-list{padding:100px 0 0}
.product6-list li{display:flex;justify-content:space-between;align-items:center;padding:110px 0}
.product6-list .txt .tit{font-weight:700;font-size:32px;margin-bottom:28px}
.product6-list .txt .desc{font-size:18px;line-height:42px;color:#666}
.product6-list .pic-box{position:relative;flex:0 0 766px;margin-left:120px}
.product6-list .pic-box:before{content:'';position:absolute;top:-200px;left:-50px;width:921px;height:737px;background:url(../images/bg4.png) no-repeat center}
.product6-list .pic-box .pic{position:relative;z-index:2;box-shadow:0 10px 30px 0 rgba(0,0,0,.15);border-radius:20px;overflow:hidden;border:2px solid #fff}
.product6-list .pic img{display:block}
.product6-list li:nth-child(even){flex-direction:row-reverse}
.product6-list li:nth-child(even) .pic-box{margin-left:0;margin-right:120px}
.product5-list1{display:flex;justify-content:space-between;padding:140px 0 155px}
.product5-list1 li{display:flex;align-items:center}
.product5-list1 .icon{display:flex;align-items:center;justify-content:center;width:80px;height:100px;background:#0f4a5d;border-radius:0 40px 0 40px;margin-right:31px}
.product5-list1 .txt .num{font-weight:700;font-size:42px;line-height:1.4;width:160px}
.product5-list1 .txt p{font-size:18px;color:#666}
.swiper-tab{position:sticky;top:0;left:0;right:0;overflow:hidden;z-index:801;background:#fff;box-shadow:0 10px 30px rgba(0,0,0,.08)}
.swiper-tab .swiper-slide{width:auto;margin:0 56px}
.swiper-tab .swiper-slide.on .inner{position:relative}
.swiper-tab .swiper-slide .inner:before{content:'';position:absolute;left:0;width:0;bottom:0;height:5px;-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s;transition:all .3s}
.swiper-tab .swiper-slide.on .inner:before{width:100%;background:#0f4a5d;transform:skew(-20deg);border-radius:2px}
.swiper-tab .inner{display:inline-flex;align-items:center;height:76px;cursor:pointer}
.swiper-tab .icon{position:relative;display:flex;align-items:center;justify-content:center;width:40px;height:40px;margin-right:12px}
.swiper-tab .icon:after{content:'';position:absolute;bottom:0;right:0;width:26px;height:26px;background:#0f4a5d;border-radius:50%;opacity:.1}
.swiper-tab .tit{font-size:20px}
.swiper-xh{overflow:hidden}
.swiper-xh .inner{display:flex;justify-content:space-between;padding:142px 0 132px}
.swiper-xh .txt{width:300px;padding:55px 0 0}
.swiper-xh .txt .tit{font-weight:700;font-size:32px;margin-bottom:20px}
.swiper-xh .txt .desc{font-size:18px;line-height:42px;color:#666}
.swiper-xh .pic-box{position:relative;flex:0 0 895px}
.swiper-xh .pic-box:before{content:'';position:absolute;top:-200px;right:-200px;width:921px;height:737px;background:url(../images/bg4.png) no-repeat center}
.swiper-xh .pic-box .pic{position:relative;z-index:2;box-shadow:0 10px 30px 0 rgba(0,0,0,.1);border-radius:20px;border:2px solid #fff;overflow:hidden}
.swiper-xh .pic-box .pic img{display:block}
.xt-list{padding:135px 0 0}
.xt-list li{display:flex;align-items:center;justify-content:space-between;margin-bottom:160px}
.xt-list li:nth-child(odd){flex-direction:row-reverse}
.xt-list li:nth-child(even) .txt:before{left:30px}
.xt-list .pic{flex:0 0 728px;background:#fff;box-shadow:0 0 50px 0 rgba(0,17,22,.1);border-radius:20px;overflow:hidden}
.xt-list .pic2{box-shadow:none}
.xt-list .pic img{display:block;width:100%}
.xt-list .txt{position:relative;width:520px}
.xt-list .txt:before{content:'';position:absolute;left:-100px;top:-150px;width:617px;height:494px;background:url(../images/bg2.png) no-repeat center}
.xt-list .txt .tit{font-weight:700;font-size:32px;margin-bottom:30px}
.xt-list .txt .desc{font-size:16px;line-height:2;color:#999}
.row-zh{overflow:hidden}
.swiper-zh{position:relative;margin:130px 0 45px}
.swiper-zh .pic{border-radius:30px;overflow:hidden;margin-bottom:104px}
.swiper-zh .pic img{display:block;width:100%}
.swiper-zh .txt{text-align:center;opacity:0;-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s;transition:all .3s}
.swiper-zh .swiper-slide-active .txt{opacity:1}
.swiper-zh .txt .tit{font-size:32px;margin-bottom:10px}
.swiper-zh .txt .desc{font-size:18px;color:#666}
.swiper-zh .arrow{position:absolute;bottom:30px;width:50px;height:50px;background-repeat:no-repeat;background-position:center;-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s;transition:all .3s;cursor:pointer;z-index:2}
.swiper-zh .arrow.prev{left:0;background-image:url(../images/prev.png)}
.swiper-zh .arrow.next{right:0;background-image:url(../images/next.png)}
.swiper-zh .arrow.prev:hover{background-image:url(../images/prev-on.png)}
.swiper-zh .arrow.next:hover{background-image:url(../images/next-on.png)}
.ai-list{padding:10px 0 0}
.ai-list .item{display:flex;align-items:center;margin-bottom:32px}
.ai-list .icon{display:flex;align-items:center;justify-content:center;flex:0 0 60px;height:60px;background:#0f4a5d;border-radius:18px;margin-right:15px}
.ai-list .right{flex:1;width:0}
.ai-list .right .s1{font-size:24px;line-height:1.3}
.ai-list .right .s2{font-size:16px;color:#999}
.banner{position:relative;overflow:hidden;background-repeat:no-repeat;background-position:center;-webkit-background-size:cover;background-size:cover}
.banner .swiper-slide img{display:block}
.banner .wp{position:relative;height:100%}
.banner ul{opacity:0}
.banner ul.show{opacity:1}
.banner ul li{position:absolute;width:0;height:0;z-index:3}
.banner ul li.active{z-index:4}
.banner ul li a{position:absolute;top:50%;left:50%;width:30px;height:30px;-webkit-transform:translate(-50%,-50%);-moz-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);transform:translate(-50%,-50%);display:flex;align-items:center;white-space:nowrap;color:#fff;font-size:0}
.banner ul li a p{display:flex;align-items:center;position:absolute;top:50%;left:-5px;z-index:1;padding:0 34px 0 50px;height:40px;transform:translateY(-50%);white-space:nowrap;overflow:hidden;font-size:16px}
.banner ul li a p span{position:relative;z-index:2;opacity:0;transition:all .3s 0s}
.banner ul li a p img{display:block;opacity:0;transition:all .3s 0s}
.banner ul li a p::before{opacity:0;content:"";position:absolute;top:0;left:0;z-index:-1;width:0;height:100%;background-color:rgba(0,0,0,.5);transition:all .3s;border-radius:20px}
.banner ul li a:hover p::before,.banner ul li.active a p::before{opacity:1;width:100%}
.banner ul li a:hover p img,.banner ul li a:hover p span,.banner ul li.active a p img,.banner ul li.active a p span{opacity:1;transition:all .3s .3s}
.banner ul li a p img{margin-left:10px}
.banner ul li.active i{display:none}
.banner ul li a>img{position:relative;z-index:2;display:block}
.banner i{position:absolute;top:0;left:0;width:100%;height:100%;border-radius:50%;background-color:#fff;animation:round1 3s linear infinite}
.banner i.i2{animation:round1 3s 1s linear infinite}
.banner .i3{animation:round1 3s 2s linear infinite}
@keyframes round1{
0%{opacity:1;transform:scale(0)}
100%{opacity:0;transform:scale(3)}
}
.banner ul .li1{top:45%;left:15.5%}
.banner ul .li2{top:41%;left:27%}
.banner ul .li3{top:38%;left:40%}
.banner ul .li4{top:36%;left:49.5%}
.banner ul .li5{top:33%;left:62%}
.banner ul .li6{top:29%;left:74%}
.banner ul .li7{top:72%;left:20%}
.banner ul .li8{top:66%;left:31%}
.banner ul .li9{top:62%;left:46%}
.banner ul .li10{top:58%;left:59%}
.banner ul .li11{top:54%;left:70%}
.banner ul .li12{top:51%;left:84%}
.banner .dots{position:absolute;bottom:24px;left:0;right:0;z-index:2;text-align:center;font-size:0}
.banner .dots .swiper-pagination-bullet{width:10px;height:10px;background:#fff;opacity:.3;margin:0 5px}
.banner .dots .swiper-pagination-bullet.swiper-pagination-bullet-active{opacity:1}
.banner .arrow{position:absolute;top:50%;margin-top:-31px;width:62px;height:62px;background-color:rgba(255,255,255,.2);background-position:center;background-repeat:no-repeat;border-radius:50%;z-index:12;cursor:pointer;-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s;transition:all .3s}
.banner .arrow:hover{background-color:rgba(255,255,255,.4)}
.banner .arrow.prev{left:30px;background-image:url(../images/banner-prev.png)}
.banner .arrow.next{right:30px;background-image:url(../images/banner-next.png)}
.parters-tab{display:flex;justify-content:center;margin-bottom:78px}
.parters-tab ul{display:flex;background:#eaeaea;transform:skew(-20deg);border-radius:8px}
.parters-tab li a{display:block;font-size:20px;height:42px;line-height:42px;border-radius:8px;overflow:hidden;padding:0 40px}
.parters-tab li.on a{background:#0f4a5d;color:#fff}
.parters-tab li a span{display:block;transform:skew(20deg)}
.index-row4{overflow:hidden;padding:95px 0 395px}
.swiper-parters{margin-bottom:15px}
.swiper-parters .swiper-slide{display:inline-flex;width:auto}
.swiper-parters .pic{width:200px;height:80px;line-height:80px;text-align:center;background:#fff;box-shadow:0 0 30px 0 rgba(38,53,78,.1);border-radius:8px}
.swiper-parters .pic img{display:inline-block;vertical-align:middle;max-width:80%;max-height:80%}
.swiper-parters .swiper-wrapper{-webkit-transition-timing-function:linear!important;-o-transition-timing-function:linear!important;transition-timing-function:linear!important}
.index-row3{background:#f4faff}
.digital-solutions{display:flex;justify-content:space-between;flex-wrap:wrap;padding:64px 0 156px}
.digital-solutions li{width:200px}
.digital-solutions .icon{display:flex;align-items:center;justify-content:center;width:60px;height:60px;background:#0f4a5d;border-radius:18px;margin-bottom:14px}
.digital-solutions .tit{font-weight:700;font-size:24px;margin-bottom:8px}
.digital-solutions .desc{font-size:18px;line-height:26px;color:#999}
.index-row1{padding:92px 0 0}
.swiper-gys{position:relative;overflow:hidden}
.swiper-gys .pic img{display:block}
.swiper-gys .txt-box{position:absolute;top:0;right:0;bottom:0;z-index:2;width:54%;padding:0 8% 0 10%;background:url(../images/map-bg.png) no-repeat center/cover;color:#fff;display:flex;flex-direction:column;justify-content:center}
.swiper-gys .txt-box .tit{font-size:38px;margin-bottom:35px}
.swiper-gys .progressbar{top:auto;left:20%;bottom:30px;z-index:2;width:116px;height:6px;background:rgba(248,248,248,.3);border-radius:3px;overflow:hidden}
.swiper-gys .progressbar .swiper-pagination-progressbar-fill{border-radius:3px;background:#0f4a5d;overflow:hidden}
.count-list{overflow:hidden}
.count-list li{float:left;width:33.33%;margin-bottom:30px}
.count-list .num{font-weight:lighter;font-family:Bahnschrift-SemiLight;font-size:36px;line-height:1.2}
.count-list p{font-size:16px}
.index-row3{padding:150px 0 100px;background:#f4faff}
.swiper-strengths{position:relative;overflow:hidden}
.swiper-strengths .box{display:flex;justify-content:space-between}
.swiper-strengths .box .g-tit1{color:#161923}
.swiper-strengths .txt-box .tit{font-size:24px;color:#161923;margin-bottom:16px}
.swiper-strengths .txt-box .desc{font-size:16px;line-height:30px;color:#666}
.swiper-strengths .pic{flex:0 0 830px;margin-left:100px;display:flex;justify-content:flex-end}
.swiper-strengths .pic img{display:block}
.swiper-strengths .arrow-box{position:absolute;bottom:180px;left:0;display:flex;z-index:2}
.swiper-strengths .arrow{width:38px;height:38px;background-repeat:no-repeat;background-position:center;margin-right:15px;-webkit-background-size:37px auto;background-size:37px auto;cursor:pointer;-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s;transition:all .3s}
.swiper-strengths .arrow.prev{background-image:url(../images/prev.png)}
.swiper-strengths .arrow.next{background-image:url(../images/next.png)}
.swiper-strengths .arrow.prev:hover{background-image:url(../images/prev-on.png)}
.swiper-strengths .arrow.next:hover{background-image:url(../images/next-on.png)}
.swiper-parters-box{height:0;visibility:hidden}
.swiper-parters-box.show{height:auto;visibility:visible}
.product6-row2{overflow:hidden}
.c-main{position:relative;z-index:1;width:1342px;height:1342px;overflow:hidden;margin:0 auto}
.c-main .c-box1{position:absolute;top:0;left:0;z-index:1;width:100%;height:100%}
.c-main .c-box1 .c-round{position:absolute;top:50%;left:50%;width:100%;border-radius:50%;transform:translate(-50%,-50%) scale(0);opacity:0;background-color:#a8eaff;box-shadow:inset 2.9px .7px 1px 0 rgba(220,229,247,.05);border:solid 1px #0f4a5d}
.c-main .c-box1 .c-round::before{content:"";display:block;padding-top:100%}
.c-main .c-box1 .c-round:nth-child(1){animation:round3 6s infinite}
.c-main .c-box1 .c-round:nth-child(2){animation:round3 6s 1s infinite}
.c-main .c-box1 .c-round:nth-child(3){animation:round3 6s 2s infinite}
.c-main .c-box1 .c-round:nth-child(4){animation:round3 6s 3s infinite}
.c-main .c-box1 .c-round:nth-child(5){animation:round3 6s 4s infinite}
.c-main .c-box1 .c-round:nth-child(6){animation:round3 6s 5s infinite}
.c-main .c-box1 img{position:absolute;top:50%;left:50%;z-index:7;transform:translate(-50%,-50%) scale(0);border-radius:50%;box-shadow:1.9px .5px 24px 0 rgba(191,211,255,.66)}
.c-main .c-box2{position:absolute;z-index:30}
.c-main .c-box2{position:relative}
@keyframes round3{
0%{opacity:1;transform:translate(-50%,-50%) scale(0)}
100%{opacity:0;transform:translate(-50%,-50%) scale(1)}
}
@keyframes round4{
0%{transform:translate(-50%,-50%) scale(0)}
100%{transform:translate(-50%,-50%) scale(1)}
}
@keyframes round5{
0%{transform:translate3d(0,0,0) scale(.98)}
50%{transform:translate3d(0,0,0) scale(1)}
100%{transform:translate3d(0,0,0) scale(.98)}
}
.c-main .c-box2 img{opacity:0}
.c-main .c-box2 img:nth-child(2){position:absolute;top:0;left:0}
.c-main .c-box1 img{animation:round4 1s forwards}
.c-main .c-box2 img{opacity:1;transition:all .5s .5s;animation:round5 3s linear infinite}
.c-main .c-box2 img:nth-child(2){opacity:1;transition:all .5s 1s;animation:round5 3s 1.5s linear infinite}
.detail-row1{padding:120px 0 30px;background-color:#e4ebf4}
.c-title{font-weight:700;font-size:40px;margin:40px 0}
.c-time{font-size:24px;color:#7d8186}
.public-paging2{display:flex;align-items:center;justify-content:space-between;border-top:1px solid #ececec;padding:40px 0}
.public-paging2 a{font-size:16px;display:flex;align-items:center;color:#999;transition:all .3s}
.public-paging2 a .c-ico{margin-right:10px;width:20px;height:20px}
.public-paging2 a.c-next .c-ico{margin-right:0;margin-left:10px}
.public-paging2 a img,.public-paging2 a svg{width:100%;height:100%}
.public-paging2 a img path,.public-paging2 a svg path{fill:#999;transition:all .3s}
.public-paging2 a img circle,.public-paging2 a svg circle{stroke:#999;transition:all .3s}
.public-paging2 a img .cls-2,.public-paging2 a svg .cls-2{transition:all .3s}
.public-paging2 a:last-child .c-ico{transform:rotate(180deg)}
.public-paging2 a:hover{color:#0f4a5d}
.public-paging2 a:hover svg path{fill:#0f4a5d}
.public-paging2 a:hover svg circle{stroke:#0f4a5d}
.public-paging2 a:hover .cls-2{stroke:#0f4a5d}
.detail-row2{padding:40px 0 100px}
